# @npmcorp/pui-css-viewport-panes

A CSS viewport-panes component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-viewport-panes
```

## Usage

```html
<div class="pane bg-dark-2 viewport-pane">
  <div class="container bg-glow">
    <h1 class="type-neutral-11">This is a viewport pane</h1>
  </div>
</div>

```


You can find more examples of the viewport-panes component in the [pui style guide](http://styleguide.pivotal.io/layout.html#pane)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.